Subject: Re: Second Try
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Jan 2001 06:54:00 -0800 (PST)

Chris,

Below Wei explains what the option class cd column should contain. Please fix 
this error before saving the file out tonight.  If you have any questions let 
me know.

Thanks,
Robin
---------------------- Forwarded by Robin Rodrigue/HOU/ECT on 01/17/2001 
02:52 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Wei Hu                           01/17/2001 02:35 PM

To: Robin Rodrigue/HOU/ECT@ECT
cc: Ganapathy Ramesh/HOU/ECT@ECT 
Subject: Re: Second Try  

Robin,

I have set it up for this spreadsheet and I already ran it in stage 
database.  The only error message I got was 'OPT_CLASS_CD INVALID'.  
Option_class_cd should be one of the following: 'AMR', 'ASI', 'ASM', and 
'EUR'.  'USD' in the spreadsheet is more like a currency_cd.

Wei

Robin Rodrigue
01/17/2001 01:55 PM
To: Wei Hu/HOU/ECT@ECT
cc:  
Subject: Second Try